@charset "utf-8";
/* CSS Document */

:focus{outline:0}
html,body{ background:#FFF; height:100%; font-family:微软雅黑,Arial,宋体;}
.ctr{ width:980px; margin:0 auto;}
.login_top{ width:100%; height:160px; background:#FFF; }
.login_top .logo{ width:626px; height:160px; background:url("../images/login_logo_normal.png") no-repeat 0 60px;}
input.logining{ background-color:#aaa!important;}
.login_main{
	width:100%;
	height:450px;
	background:#231f20;
	background-image:url(../images/01.jpg);
	/*background-repeat:no-repeat;
	background-position:bottom;
	background-size:cover;*/
	background-size:auto;
}
.login_main .as{
	width:397px;
	height:450px;
	/*background-image:url("/images/as_corp.png");*/
	background-repeat:no-repeat;
	background-position:center;
	float:left;
}
.login_main .login_form{
	width:400px;
	height:310px;
	margin-top:65px;
	float:right;
	background:#FFF;
	border-radius:4px;
	overflow:hidden;
	position:relative;
}
.login_main .login_form .login_tab{ padding-top:20px;}
.login_main .login_form .login_tab li{
	display:block;
	height:40px;
	line-height:40px;
	width:100%;
	text-align:center;
	font-size:19px;
	color:#666;
}

.login_bottom{
	height:60px;
	text-align:center;
	color:#999;
	position:absolute;
	bottom:0;
	width:100%;
	background:#FFF;
}
form{ margin:-20px 50px 0; position:absolute;display:inline;}
form input{
	width:250px;
	border:0;
	border-bottom:1px solid #e0e0e0;
	font-size:14px;
	font-family:微软雅黑,Arial,宋体;
	height:36px;
	line-height:36px;
	padding-left:36px;
}

form input:hover{ border-bottom:1px solid #aaccaa;}
form input:focus{ border-bottom:1px solid #699369; color:#699369;}
form input#submit{
	width:288px;
	height:40px;
	line-height:40px;
	background-color:#f9ac18;
	color:#FFF;
	margin-top:10px;
	padding:0;
	cursor:pointer;
	border:none;
	border-radius:4px;
}
form input#submit:hover{
	background:#e9a015;
}
.verify_box{ position:relative;}
#verify_img{ position:absolute; right:15px; top:-3px;}
form label{ height:32px; line-height:32px;}
.redAlert{ border-bottom:1px solid #F00!IMPORTANT; color:#F00!IMPORTANT;}
.input_icon{ position:absolute; left:5px; height:36px; line-height:36px; font-size:16px; color:#99CC99;}
ul.input_box li{ position:relative; margin-bottom:10px; display:block;}
ul.input_box li:focus{ color:#699369;}

a.link_normal{ color:#999;}